## ruby-nprogress-rails 0.1.6.7

=== debian/changelog ===
ruby-nprogress-rails (0.1.6.7-2) unstable; urgency=medium

  * Fix rails engine root

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Nov 2015 04:36:07 +0530

ruby-nprogress-rails (0.1.6.7-1) unstable; urgency=medium

  * Initial release (Closes: #793371)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Jul 2015 17:24:56 +0530
