=== debian/control ===
Source: ruby-nprogress-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-nprogress-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-nprogress-rails.git
Homepage: https://github.com/caarlos0/nprogress-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nprogress-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: nprogress slim progress bar for rails applications 
 This library provides the rstacruz' nprogress implementation via rails assets
 pipeline. 
 .
 nprogress provides slim progress bars for Ajax'y applications.
 It is inspired by Google, YouTube, and Medium.
