=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/nprogress-rails .*/nprogress-rails-(.*).tar.gz
